body {
display: flex;
justify-content: center;
align-items: center;
height: 100vh;
margin: 0;
}
#gameContainer {
text-align: center;
}
#gameTitle {
margin-bottom: 10px;
}
#gameInfo {
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
margin-bottom: 10px;
}
#gameInfo p {
margin: 0;
color: red;
font-weight: bold;
}
#gameCanvas {
border: 1px solid black;
}
.options {
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
margin-top: 10px;
}
.options label,
.options select,
.options input[type="checkbox"] {
margin-right: 10px;
}